1. Уважаемые пользователи, прежде чем ответить в теме или создать новую,
    внимательно ознакомьтесь с правилами раздела

    Кому лень работать или руки не оттуда - пользуйтесь услугами специалистов
  2. Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.."

    Есть JED!!! Ищите там!!!

Переход с 1.5 на 1.6

Тема в разделе "Joomla", создана пользователем Scaltro, 15 янв 2011.

Информация :
  • Уважаемые пользователи, прежде чем ответить в теме или создать новую, внимательно ознакомьтесь с правилами раздела
  • Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.." Есть JED!!! Ищите там!!!
  • Аналоги ищите там же - на JED!!!
  • Новая версия? - У кого будет - тот выложит!
Статус темы:
Закрыта.
Модераторы: arman29, DMS, NightHunter
  1. Scaltro

    Scaltro

    Регистр.:
    15 сен 2007
    Сообщения:
    1.091
    Симпатии:
    73
    Подскажите как это сделать, или просто достаточно залить новые файлы поверх 1.5? Какие трудности могут возникнуть при обновлении?
     
  2. ARGAZM

    ARGAZM Постоялец

    Регистр.:
    2 сен 2009
    Сообщения:
    56
    Симпатии:
    5
    Есть компонент для миграции jUpgrade v0.5.2 Released с 1.5 на 1.6

    Добавлено через 2 минуты
    Но я не торопился бы с переходом т.к под 1.6 ещё очень мало модулей и компонентов и очень много дыр
     
  3. arman29

    arman29 Генератор идей

    Moderator
    • Супермодератор
    Регистр.:
    30 июн 2008
    Сообщения:
    1.236
    Симпатии:
    666
    да еще полгодика потерпи! к тому времени 1.6 нормальную выпустят и русский язык будет приличный) как говорится "Поспешишь - людей насмешишь" :-]
     
  4. Scaltro

    Scaltro

    Регистр.:
    15 сен 2007
    Сообщения:
    1.091
    Симпатии:
    73
    А от 1.5 компоненты, модули и шабы подходить не будут чтоли?
    И 1.5 я так понимаю в дальнейшем обновлений и доработок не будет?
     
  5. Spanchy

    Spanchy Создатель

    Регистр.:
    13 авг 2010
    Сообщения:
    23
    Симпатии:
    7
    Если разработчики компонентов и модулей сделают совместимость, то будут, а так скорее всего нет. т.к движок немного изменен.
     
  6. arman29

    arman29 Генератор идей

    Moderator
    • Супермодератор
    Регистр.:
    30 июн 2008
    Сообщения:
    1.236
    Симпатии:
    666
    да большинство разработчиков уже начали писать компоненты и модули для 1.6! вчера заходил на сайт Phoca, там уже PhocaGallery для версии 1.6 уже лежит и доступна для скачки! так что скоро основные компоненты будут переписаны для 1.6

    p.s. RSFirewall тоже для версии 1.6 есть) только для паблика нету скачки, кроме демки)
     
  7. Merzliy

    Merzliy Постоялец

    Регистр.:
    3 май 2009
    Сообщения:
    58
    Симпатии:
    3
    Как значится в пресс-релизе, ядро было переписано практически с нуля. Поэтому расширения и шаблоны подходить не будут. С другой стороны, и шаблоны и расширения для 1.6 уже начали появляться. Имеет смысл подождать (исправление ошибок, руссификатор, выход шаблонов и расширений).
    Тоже интересен вопрос, будут ли закрываться хоть какое-то время уязвимости в 1.5.*?
     
  8. Sindaiwe

    Sindaiwe Создатель

    Регистр.:
    8 окт 2009
    Сообщения:
    22
    Симпатии:
    5
    А функции типа Legasy Mode, как было в 1.5 для совместимости с 1.0.15, не будет случаем? Чтобы под 1.6 запускать компоненты 1.5-ой джомлы? 1.0.15 понятно забросили. А вот 1.5 хотя бы поддержать... А то столько всего там сделано. Не хотелось бы перепахивать практически с нуля...
     
  9. qazibum

    qazibum

    Регистр.:
    21 окт 2009
    Сообщения:
    200
    Симпатии:
    9
    Я думаю, что поддержку расширение сделают. Сделали ведь в 1.5.
     
  10. Mr. Brightside

    Mr. Brightside

    Регистр.:
    19 янв 2010
    Сообщения:
    474
    Симпатии:
    69
    Уже не раз было написано на этом форуме, как и на сайте разработчиков, что прослойки Legacy (совместимость) в joomla 1.6 не будет.

    З.Ы. Продолжение флуда будет караться.
     
Статус темы:
Закрыта.